Subject: Ticket Assigned - Replace Item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 18:24:39 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Replace Item 
Hi Good Day Centerpoint,

I have received already my item today tru pick up and collect at Dubai Hills Mall Centerpoint branch. However one watch is not the one I have ordered. I ordered a black one with the butterfly but I have received the peach one which was too plain.
Please I need an exchange for this item.

This is the item I have ordered the black one but I have received the peach color one which was too plain.

Thanks,
Mary Cani

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6022777